Debian Bug report logs - #733559
ITA: libtest-cmd-perl -- perl module which provides a testing framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nacho Barrientos Arias <nacho@debian.org>

Date: Sun, 29 Dec 2013 22:15:11 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: normal

Fixed in version libtest-cmd-perl/1.05-9

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, nacho@debian.org, wnpp@debian.org:
Bug#733559; Package wnpp. (Sun, 29 Dec 2013 22:15:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nacho Barrientos Arias <nacho@debian.org>:
New Bug report received and forwarded. Copy sent to nacho@debian.org, wnpp@debian.org. (Sun, 29 Dec 2013 22:15:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nacho Barrientos Arias <nacho@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libtest-cmd-perl -- perl module which provides a testing framework
Date: Sun, 29 Dec 2013 18:56:18 +0000
Package: wnpp
Severity: normal



Changed Bug title to 'ITA: libtest-cmd-perl -- perl module which provides a testing framework' from 'O: libtest-cmd-perl -- perl module which provides a testing framework' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 16:48:15 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 16:48:16 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 12 Jan 2014 17:06:06 GMT) Full text and rfc822 format available.

Notification sent to Nacho Barrientos Arias <nacho@debian.org>:
Bug acknowledged by developer. (Sun, 12 Jan 2014 17:06:06 GMT) Full text and rfc822 format available.

Message #14 received at 733559-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 733559-close@bugs.debian.org
Subject: Bug#733559: fixed in libtest-cmd-perl 1.05-9
Date: Sun, 12 Jan 2014 17:03:33 +0000
Source: libtest-cmd-perl
Source-Version: 1.05-9

We believe that the bug you reported is fixed in the latest version of
libtest-cmd-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733559@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libtest-cmd-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Jan 2014 17:55:16 +0100
Source: libtest-cmd-perl
Binary: libtest-cmd-perl
Architecture: source all
Version: 1.05-9
Distribution: unstable
Urgency: medium
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libtest-cmd-perl - perl module which provides a testing framework
Closes: 733559
Changes: 
 libtest-cmd-perl (1.05-9) unstable; urgency=medium
 .
   * Take over for the Debian Perl Group; Closes: #733559 -- RFA/ITA
   * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
     field (source stanza); ${misc:Depends} to Depends: field. Changed:
     Homepage field changed to metacpan.org URL; Maintainer set to Debian
     Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
     Debian QA Group <packages@qa.debian.org>); Debian QA Group
     <packages@qa.debian.org> moved to Uploaders.
   * debian/watch: use metacpan-based URL.
   * Switch to "3.0 (quilt)" source format.
   * Use dh(1) and debhelper compatibility level 8.
   * Don't install README anymore.
   * debian/copyright: switch formatting to Copyright-Format 1.0.
   * Add /me to Uploaders.
   * Remove version from perl build dependency.
   * Add patch to fix spelling and POD mistakes.
   * Declare compliance with Debian Policy 3.9.5.
Checksums-Sha1: 
 2f640529c93c461509d44055f294c1bd3c80a105 2017 libtest-cmd-perl_1.05-9.dsc
 e68e6b9c0f6942d9a7636e6233ff78cf00d33d4c 3150 libtest-cmd-perl_1.05-9.debian.tar.gz
 fef62a86fe5eefc0b837df1e84ca43ef82d082b4 38712 libtest-cmd-perl_1.05-9_all.deb
Checksums-Sha256: 
 87df201422985e4edbadf0089dc4275b85cc0f0715abd06165914cb492c6dcf4 2017 libtest-cmd-perl_1.05-9.dsc
 eb27be9210418576584af5d7b4e6b0e565daaa4fb2661395d3f700781150d519 3150 libtest-cmd-perl_1.05-9.debian.tar.gz
 0e539e90a5a8af789c6104b82c392b840a796428e78de700c5b5190086a55556 38712 libtest-cmd-perl_1.05-9_all.deb
Files: 
 765b3b60dd82af2f37fb7aef306cb9b7 2017 perl optional libtest-cmd-perl_1.05-9.dsc
 8b65b7e7d908c99c06cc19afb81225a7 3150 perl optional libtest-cmd-perl_1.05-9.debian.tar.gz
 573912880f4811a9325824730938e9b1 38712 perl optional libtest-cmd-perl_1.05-9_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS0skVAAoJELs6aAGGSaoGTZ8QAI6Nwr5m+9H5ChR9lbKkg6aj
M07ta8SP0eDqyg4B7YtzI0qrvjysXsMiB9c/9/KGPzdvIXYMCmdLNhn1SxZt18Xl
KwX8iKHa720nWIi8F1UK7xafmp2LmdYjqjMg68eMB6IZwahrEVSkyDh15yHWklr2
ZxDUXge2KGIFd/OqK0QbRZUr3kS8DnqFTM3ljI+j8+ntp1c5fE/2epB/v0kNJ38H
XUZA5R4a3QfUvrA6yZ5/kpdiFEdIeBedyHk9i+BiHFBol/7nWF7joRcxB8BrpiOL
Sl8meRCWA4wwUM5uHF3gjvkYOxBnEdDaZk16BYCvgR+KH/l6t4M8cKONw5Tgh2Qh
kc/IZn1Yq4LwAB/8z9mEAyCtqYXAghSjlqX+61OdR962sAI5ta1vnI2lIFlbFZbB
WadfQ/Hs4/X2Ns2pDGpjnQZTaTkJYVCmzM9eodTV1G9Xn6/fwXfNtwJQroawWX+A
2/QORrVI3n/T6zrSm4Tgi/1Dtt2z1mZBtXLWf8qqcaYJwUIOR3NGUOR2b4MVc4dB
hdgqqtNDFHNXiqT4g3tAgLVjDLmx0DD94sWKrMXnK1ZKW/qJxGUOirbnsm60iyAL
tI7al/k7hn7oJALY+wt+hIJqtMEOTg+p3brCIuaFj3apadJZqy0mW4UiraA93lyh
cjAsQHfQpb2b9ejbsac9
=WBfx
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Feb 2014 07:34:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:51:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.